@charset "euc-jp";
/* ----------------------
 * common
 *---------------------- */
.error_top {
	width: 840px;
	height: 120px;
	background: url(../images/common/error_top.gif) no-repeat;
}
/* ----------------------
 * common
 *---------------------- */


/* ----------------------
 * button_non
 *---------------------- */
.btn1_over {
	background: url(../images/common/btn1_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
.btn2_over {
	background: url(../images/common/btn2_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
.btn3_over {
	background: url(../images/common/btn3_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
/* ----------------------
 * button_non
 *---------------------- */



/* ----------------------
 * about
 *---------------------- */
.about_top {
	position: relative;
	width: 920px;
	height: 140px;
	margin: 0 auto;
	z-index: 9;
	background: url(../images/common/about_top.png) no-repeat;
	background-size: 100% 100%;
}
.about_top2 {
	position: relative;
	width: 920px;
	height: 612px;
	margin: 0 auto -1px;
	background: url(../images/common/about_top2.jpg) no-repeat;
	background-size: 100% 100%;
}
.about_top3 {
	width: 780px;
	height: 150px;
	background: url(../images/common/about_top3.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 10px auto -1px;
}
.about_top4 {
	width: 780px;
	height: 150px;
	background: url(../images/common/about_top4.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 10px auto -1px;
}
.about_top5 {
	width: 780px;
	height: 150px;
	background: url(../images/common/about_top5.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 10px auto -1px;
}
.about_top6 {
	width: 780px;
	height: 120px;
	background: url(../images/common/about_top6.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 20px auto -1px;
}
.about_top7 {
	width: 820px;
	height: 160px;
	background: url(../images/common/about_top7.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 20px auto -1px;
}
.about_top8 {
	width: 820px;
	height: 160px;
	background: url(../images/common/about_top8.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 30px auto 0px;
}
.about_bg {
	width: 840px;
	margin: -15px 0 -1px;
	background: url(../images/common/about_bg.jpg) repeat-y;
}
.about_bt {
	width: 840px;
	height: 140px;
	margin: -1px 0;
	background: url(../images/common/about_bt.jpg) no-repeat;
	background-size: 100% 100%;
}
.about_bg2 {
	width: 760px;
	margin: 0 auto -1px;
	background: url(../images/common/about_bg2.jpg) repeat-y;
}
.about_bt2 {
	width: 760px;
	height: 80px;
	margin: -1px auto;
	background: url(../images/common/about_bt2.jpg) no-repeat;
	background-size: 100% 100%;
}
.about_box {
	text-align: left;
}
.about_box2 {
	margin: -1px 60px;
	padding: 2px 0;
	text-align: left;
	font-size: 110%;
}
.about_box2 p {
	line-height: 180% !important;
}
.about_box3 {
	margin: 0 20px;
	text-align: left;
}
.about_info_sub1 {
	background-image:
		linear-gradient(90deg, #0000 0%, gold 5%, yellow 50%, gold 95%, #0000),
		linear-gradient(90deg, #0000 0%, gold 5%, yellow 50%, gold 95%, #0000),
		linear-gradient(90deg, black 0%,rgb(80,50,40) 10% 90%,black 100%);
}
.about_info_sub1 {
	display: block;
	font-size: 160%;
	font-weight: 300;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color: #eef;
	width: 100%;
	margin: 10px auto 4px;
	text-align: center;
	letter-spacing: -0.05em;
	padding: 10px 8px;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: center top, center bottom, center top;
	background-size: 100% 2px, 100% 2px, 100% auto;
	overflow: hidden;
	text-shadow: 0px 0px 4px #000,  0px 0px 4px #909;
	box-sizing: border-box;
	-webkit-mask-image: linear-gradient(90deg, rgba(0,0,0,0) 4%, white 14% 86%, rgba(0,0,0,0) 96%);
}
.about_flex1 {
	display: flex;
	flex-wrap: wrap;
	color: white;
}
.about_flex1 > div {
	display: flex;
	justify-content: left;
	align-items: center;
	border: 1px solid burlywood;
	margin: -0.5px;
	box-sizing: border-box;
	box-shadow: 0 0 10px burlywood;
	width: 33.33333%;
}
.about_flex1 p {
	display: block;
	font-size: 120%;
	color: #fe9;
}
.about_flex1 span {
	line-height: 180%;
}
.about_flex1 img {
	width: 70px;
	margin: -2px;
}
/* ----------------------
 * about
 *---------------------- */



/* ----------------------
 * profile
 *---------------------- */
.pro_top {
	width: 920px;
	height: 660px;
	margin: 0 0 -80px;
	background: url(../images/common/pro_top.jpg) no-repeat;
	background-size: 100%;
}
.pro_top2 {
	display: block;
	float: right;
	width: 380px;
	height: 60px;
	margin: 0 0 30px;
	background: url(../images/common/pro_top2.gif) no-repeat;
}
.pro_top3 {
	float: left;
	width: 400px;
	height: 150px;
	margin: 20px 0 30px;
	background: url(../images/common/pro_top3.gif) no-repeat;
}
.pro_top4 {
	width: 490px;
	height: 40px;
	margin: 50px auto 30px 0;
	background: url(../images/common/pro_top4.gif) no-repeat;
	clear: both;
}
.pro_bg {
	width: 920px;
	margin: -15px 0 -1px;
	background: url(../images/common/pro_bg.jpg) repeat-y;
}
.pro_bt {
	width: 920px;
	height: 140px;
	background: url(../images/common/pro_bt.jpg) no-repeat;
	background-size: 100% 100%;
}
.pro_msg {background: url(../images/common/pro_msg.png) no-repeat;}
.pro_msg2 {background: url(../images/common/pro_msg2.png) no-repeat;}
.pro_msg,
.pro_msg2{
	width: 100%;
	aspect-ratio: 32 / 6;
	background-size: 100% 100%;
	margin: 75px auto 0;
	clear: both;
}
.pro_bg2 {
	position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 0 0 8%;
    background-color: #fff;
}
.pro_bg2:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 75px solid transparent;
	border-image-source: url("../images/common/res_type3_border2.png");
	border-image-slice: 60;
	border-image-repeat: repeat;
	pointer-events: none;
	box-sizing: border-box;
}
.pro_txt {
	width: 600px;
	height: 650px;
	margin: 0 auto;
	background: url(../images/common/pro_txt.jpg) no-repeat;
	background-size: 100% 100%;
}
.pro_box {
	text-align: left;
	margin: 0;
	padding-left: 20px;
}
.pro_box2 {
	text-align: left;
	padding: 0px 60px 0px 40px;
}
.pro_box3 {
	margin: 0 20px;
	padding: 20px 0 0;
	text-align: left;
}
.pro_box4 {
	text-align: left;
	margin: 0 70px;
}
.pro_name {
	width: 510px;
	height: 300px;
	float: left;
}
.pro_img {
	width: 310px;
	height: 300px;
	float: left;
}
.pro_img2 {
	display: block;
    float: left;
	width: 340px;
	height: auto;
    margin: -10px auto 0 20px;
}

.pro_star_icon {
	margin: 40px 0 10px;
	padding: 0 0 0 40px;
	background: url(../images/common/pro_star_icon.jpg) left 5px no-repeat;
}
.pro_sign {
    display: block;
    float: right;
	width: 330px;
	margin: -20px -20px 0 0;
}

.pro_bg small {
    display: block;
    font-size: 75%;
    line-height: 140%;
    margin: 10px 0;
}
.pro_bg a {
    font-size: 120%;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1.5px solid;
}
.pro_bg .pro_box3 a {
    font-size: 100%;
}
.pro_bg a,
.pro_bg a:link,
.pro_bg a:visited{
	color: #059;
}
.pro_bg a:hover {
	color: #09c;
	border-bottom-color: transparent;
}
.pro_bg .pro_box .text3 {
    font-size: 120%;
	line-height: 180%;
	margin: 0 100px 0px 85px;
	padding-top: 0px;
	color: #000;
	text-align: justify;
}
.pro_bg .pro_box .text3 strong {
    color: #902;
    font-size: 110%;
}
.pro_box3 .text4 {
    font-size: 135%;
    line-height: 180%;
    padding: 0 23px 0;
    display: block;
    color: #123;
    text-shadow: 0px 0.5px 0px #002;
    text-align: justify;
}
.pro_bg .pro_box2 .text4 {
    font-size: 115%;
	line-height: 180%;
	margin: 0px 79px 0px 85px;
	padding-top: 0px;
	color: #000;
}
/* ----------------------
 * profile
 *---------------------- */


 

.about_top span, .about_top2 span, .about_top3 span, .about_top4 span, .about_top5 span, .about_top6 span, .pro_top span, .pro_top2 span, .pro_top3 span, .pro_top4 span, .pro_name span, .pro_img span, .pro_img2 span, .pro_msg span, .pro_txt span, .pro_sign span, .pro_yakata span, .sam_top span, .sam_img span, .sam_img_ocn span, .sam_title1 span, .sam_title2 span, .sam_title3 span, .sam_title4 span, .sam_title5 span, .sam_title6 span, .sam_title7 span, .sam_title8 span, .sam_title9 span, .sam_title10 span, .sam_title11 span, .sam_title12 span, .sam_title13 span, .sam_title14 span, .about_img1 span, .about_img2 span, .about_img3 span, .about_img4 span, .about_img5 span, .about_img6 span, .pro_img3 span, .pro_img4 span,.pro_img2 span {
	position: relative;
	z-index: -1;
}
